
menu_title: '&f得漢'
open_command:
- stats
- mcmmo
open_commands:
- '[refresh]' # To display player's skin on skull
size: 36
items:
# -------------------------------------------------------------------------------- #
#                                                                   #
# -------------------------------------------------------------------------------- #
  'glass':
    material: LIME_STAINED_GLASS_PANE
    slots:
    - 0
    - 1
    - 2
    - 3
    - 5
    - 6
    - 7
    - 8
    - 9
    - 17
    - 18
    - 26
    - 27
    - 28
    - 29
    - 30
    - 32
    - 33
    - 34
    - 35
    display_name: '&f '
# -------------------------------------------------------------------------------- #
#                                                                   #
# -------------------------------------------------------------------------------- #
  'player1':
    material: head-<%player_name%>
    slot: 4
    priority: 1
    view_requirement:
      requirements:
        party:
          type: string equals
          input: '%mcmmo_in_party%'
          output: 'yes'
    display_name: '&2• &a%player_name%'
    lore:
    - '&8• &7Power Level: &f%mcmmo_power_level%'
    - ''
    - '&a• &aParty'
    - '&8• &7Name: &r%mcmmo_party_name%'
    - '&8• &7Leader: &f%mcmmo_party_leader%'
    - '&8• &7Size: &f%mcmmo_party_size%'
  'player2':
    material: head-<%player_name%>
    slot: 4
    priority: 2
    display_name: '&2• &a%player_name%'
    lore:
    - '&8• &7Power Level: &f%mcmmo_power_level%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'acrobatics':
    material: LEATHER_BOOTS
    slot: 10
    hide_attributes: true
    display_name: '&2• &aAcrobatics'
    lore:
    - '&8• &7Level: &f%mcmmo_level_acrobatics%'
    - '&8• &7Progress: &c%mcmmo_xp_acrobatics%&7/&a%mcmmo_xp_needed_acrobatics%'
    - '&8• &7Rank: &f#%mcmmo_rank_acrobatics%'
  'alchemy':
    material: BREWING_STAND
    slot: 11
    display_name: '&2• &aAlchemy'
    lore:
    - '&8• &7Level: &f%mcmmo_level_alchemy%'
    - '&8• &7Progress: &c%mcmmo_xp_alchemy%&7/&a%mcmmo_xp_needed_alchemy%'
    - '&8• &7Rank: &f#%mcmmo_rank_alchemy%'
  'archery':
    material: BOW
    slot: 12
    display_name: '&2• &aArchery'
    lore:
    - '&8• &7Level: &f%mcmmo_level_archery%'
    - '&8• &7Progress: &c%mcmmo_xp_archery%&7/&a%mcmmo_xp_needed_archery%'
    - '&8• &7Rank: &f#%mcmmo_rank_archery%'
  'axes':
    material: IRON_AXE
    slot: 13
    hide_attributes: true
    display_name: '&2• &aAxes'
    lore:
    - '&8• &7Level: &f%mcmmo_level_axes%'
    - '&8• &7Progress: &c%mcmmo_xp_axes%&7/&a%mcmmo_xp_needed_axes%'
    - '&8• &7Rank: &f#%mcmmo_rank_axes%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'excavation':
    material: STONE_SHOVEL
    slot: 14
    hide_attributes: true
    display_name: '&2• &aExcavation'
    lore:
    - '&8• &7Level: &f%mcmmo_level_excavation%'
    - '&8• &7Progress: &c%mcmmo_xp_excavation%&7/&a%mcmmo_xp_needed_excavation%'
    - '&8• &7Rank: &f#%mcmmo_rank_excavation%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'fishing':
    material: FISHING_ROD
    slot: 15
    hide_attributes: true
    display_name: '&2• &aFishing'
    lore:
    - '&8• &7Level: &f%mcmmo_level_fishing%'
    - '&8• &7Progress: &c%mcmmo_xp_fishing%&7/&a%mcmmo_xp_needed_fishing%'
    - '&8• &7Rank: &f#%mcmmo_rank_fishing%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'herbalism':
    material: STONE_HOE
    slot: 16
    hide_attributes: true
    display_name: '&2• &aHerbalism'
    lore:
    - '&8• &7Level: &f%mcmmo_level_herbalism%'
    - '&8• &7Progress: &c%mcmmo_xp_herbalism%&7/&a%mcmmo_xp_needed_herbalism%'
    - '&8• &7Rank: &f#%mcmmo_rank_herbalism%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'mining':
    material: STONE_PICKAXE
    slot: 19
    hide_attributes: true
    display_name: '&2• &aMining'
    lore:
    - '&8• &7Level: &f%mcmmo_level_mining%'
    - '&8• &7Progress: &c%mcmmo_xp_mining%&7/&a%mcmmo_xp_needed_mining%'
    - '&8• &7Rank: &f#%mcmmo_rank_mining%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'repair':
    material: IRON_INGOT
    slot: 20
    display_name: '&2• &aRepair'
    lore:
    - '&8• &7Level: &f%mcmmo_level_repair%'
    - '&8• &7Progress: &c%mcmmo_xp_repair%&7/&a%mcmmo_xp_needed_repair%'
    - '&8• &7Rank: &f#%mcmmo_rank_repair%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'salvage':
    material: ANVIL
    slot: 21
    display_name: '&2• &aSalvage'
    lore:
    - '&8• Fishing'
    - '&8• &7Level: &f%mcmmo_level_fishing%'
    - '&8• &7Progress: &c%mcmmo_xp_fishing%&7/&a%mcmmo_xp_needed_fishing%'
    - '&8• &7Rank: &f#%mcmmo_rank_fishing%'
    - ''
    - '&8• Repair'
    - '&8• &7Level: &f%mcmmo_level_repair%'
    - '&8• &7Progress: &c%mcmmo_xp_repair%&7/&a%mcmmo_xp_needed_repair%'
    - '&8• &7Rank: &f#%mcmmo_rank_repair%'
  'smelting':
    material: FURNACE
    slot: 22
    display_name: '&2• &aSmelting'
    lore:
    - '&8• Repair'
    - '&8• &7Level: &f%mcmmo_level_repair%'
    - '&8• &7Progress: &c%mcmmo_xp_repair%&7/&a%mcmmo_xp_needed_repair%'
    - '&8• &7Rank: &f#%mcmmo_rank_repair%'
    - ''
    - '&8• Mining'
    - '&8• &7Level: &f%mcmmo_level_mining%'
    - '&8• &7Progress: &c%mcmmo_xp_mining%&7/&a%mcmmo_xp_needed_mining%'
    - '&8• &7Rank: &f#%mcmmo_rank_mining%'
  'swords':
    material: IRON_SWORD
    slot: 23
    hide_attributes: true
    display_name: '&2• &aSwords'
    lore:
    - '&8• &7Level: &f%mcmmo_level_swords%'
    - '&8• &7Progress: &c%mcmmo_xp_swords%&7/&a%mcmmo_xp_needed_swords%'
    - '&8• &7Rank: &f#%mcmmo_rank_swords%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'taming':
    material: BONE
    slot: 24
    display_name: '&2• &aTaming'
    lore:
    - '&8• &7Level: &f%mcmmo_level_taming%'
    - '&8• &7Progress: &c%mcmmo_xp_taming%&7/&a%mcmmo_xp_needed_taming%'
    - '&8• &7Rank: &f#%mcmmo_rank_taming%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'unarmed':
    material: BARRIER
    slot: 25
    display_name: '&2• &aUnarmed'
    lore:
    - '&8• &7Level: &f%mcmmo_level_unarmed%'
    - '&8• &7Progress: &c%mcmmo_xp_unarmed%&7/&a%mcmmo_xp_needed_unarmed%'
    - '&8• &7Rank: &f#%mcmmo_rank_unarmed%'
# -------------------------------------------------------------------------------- #
#                                                                                  #
# -------------------------------------------------------------------------------- #
  'woodcutting':
    material: STONE_AXE
    slot: 31
    hide_attributes: true
    display_name: '&2• &aWoodcutting'
    lore:
    - '&8• &7Level: &f%mcmmo_level_woodcutting%'
    - '&8• &7Progress: &c%mcmmo_xp_woodcutting%&7/&a%mcmmo_xp_needed_woodcutting%'
    - '&8• &7Rank: &f#%mcmmo_rank_woodcutting%'